FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 04-01-2010, 09:15 PM
Bernhard Friedreich
 
Default Firefox Qt package

Hello!

In case anyone is interested: I created a proof of concept - very basic
- firefox-qt package and the needed xulrunner package. (No this is no
april fools joke) :P

You can find more information about the whole affair on my blog:
http://friesoft.wordpress.com/2010/04/01/did-anyone-say-firefox-qt-with-archlinux-you-can/

Does anybody know how I can replace the original firefox-qt package on
aur? I think it's obsolete and it doesn't seem to work (I think).

Best regards,
Bernhard Friedreich
 
Old 04-01-2010, 09:16 PM
Daenyth Blank
 
Default Firefox Qt package

On Thu, Apr 1, 2010 at 17:15, Bernhard Friedreich <friesoft@gmail.com> wrote:
> Does anybody know how I can replace the original firefox-qt package on
> aur? I think it's obsolete and it doesn't seem to work (I think).
Email the maintainer, give him a week or so to reply. If he doesn't,
email aur-general and a TU can orphan the package for you to adopt
 
Old 04-01-2010, 09:26 PM
Bernhard Friedreich
 
Default Firefox Qt package

Thx :-) I'll see what I can do... I should know better already...
reading this list for months now... sorry

On 01.04.2010 23:16, Daenyth Blank wrote:
> Email the maintainer, give him a week or so to reply. If he doesn't,
> email aur-general and a TU can orphan the package for you to adopt
>
 
Old 04-01-2010, 09:34 PM
Bernhard Friedreich
 
Default Firefox Qt package

Hi!

I just wrote to arch-general about the new firefox-qt package I created
(the email linked contains a link to my blog with more details):

http://mailman.archlinux.org/pipermail/arch-general/2010-April/012484.html

Totally forgot about this mailinglist... sorry for the inconvenience...

Looks like the current firefox-qt package is unmaintained... I would
like to replace it with my new firefox-qt package...

Best regards,
Bernhard Friedreich
 
Old 04-05-2010, 04:22 PM
Bernhard Friedreich
 
Default Firefox Qt package

Whups... sorry mixed that up... realized that yesterday when I made the
same mistake

$ yaourt -G firefox

$ yaourt --version
yaourt 0.9.3.2 is a pacman frontend with AUR support and more

afaik this is a pretty new feature in yaourt
sorry... I should sleep some more - maybe I would make less mistakes than...

taking this back to the aur mailinglist to let everyone know... thanks
for pointing that out :-)

On 05.04.2010 16:11, Linas wrote:
> Bernhard Friedreich wrote:
>
>> These packages are 1:1 based on the current firefox and xulrunner
>> packages I got with pacman (I got the source using pacman -G firefox
>> xulrunner), I didn’t modify any copyright, etc… this was just a
>> “Make-it-work-thingy”…
>>
> Do you have some special pacman?
>
> $ pacman -G firefox
> pacman: invalid option -- 'G'
>
> $ pacman --version
>
> .--. Pacman v3.3.3 - libalpm v4.0.3
> / _.-' .-. .-. .-. Copyright (C) 2006-2009 Pacman Development Team
> '-. '-' '-' '-' Copyright (C) 2002-2006 Judd Vinet
> '--'
> This program may be freely redistributed under
> the terms of the GNU General Public License.
>
>
 

Thread Tools




All times are GMT. The time now is 08:03 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org